/*--------------------------------
FulPot style Sheet

version: 1.1
author: dorothy
email: dorothyjo@ME2ON.com
website: http://fulpot.com/
--------------------------------*/
div, em, tr, td, p, ul, li, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, span, fieldset, img, form {margin:0;padding:0;border:0;}
li,dt,dd {list-style:none;}
ul,li,dt,dd,img,p {display:inline;padding:0;margin:0;border:0;}
img {vertical-align:top;}
h2,h4 {display:none;}

.GameSt {position:relative;width:730px;height:340px;margin:0;padding:0 0 0 0;float:left;}
.loginBox {position:relative;width:230px;height:275px;margin:0;padding:0 0 0 0;float:left;padding:65px 0 0 0;text-align:center;}
.loginBox2 {position:relative;width:230px;height:295px;margin:0;padding:0 0 0 0;float:left;padding:45px 0 0 0;text-align:center;}

/** loginbox (logout) **/
.LoginImg {position:relative;width:230px;height:23px;padding:10px 0 10px 0;}

ul.blockLogin {position:relative;width:230px;margin:0px auto 0 auto;padding:20px 0 0 0;}
ul.blockLogin li {padding:0px 0px;width:230px;font:bold 11px dotum;color:#868686;vertical-align:top;line-height:16px;display:inline-block;}
ul.blockLogin li.bls1cell1 {width:159px;float:left;text-align:left;padding:0 12px 0 0;display:inline-block;}
ul.blockLogin li.bls1cell1 span {width:50px;float:left;padding:0 0 0 0;line-height:30px;vertical-align:middle;color:#ffffff;}
ul.blockLogin li.bls1cell2 img {vertical-align:top;border:0;padding:0;margin:0;}
ul.blockLogin li.bls1cell2 {padding:5px 0px 0px 0px;width:59px;float:left;}
ul.blockLogin li.blcell2 {position:relative;width:230px;height:18px;padding:5px 0 0 0;float:left;display:inline-block;line-height:18px;vertical-align:middle;}
ul.blockLogin li.blcell2 span {height:18px;padding:0 0 0 0;line-height:18px;vertical-align:middle;display:inline-block;}
ul.blockLogin li.blcell3 {position:relative;width:230px;padding:5px 0 0 0;float:left;display:inline-block;}
ul.blockLogin li.blcell3 p {float:left;padding:0 0 0 0;display:block;}
ul.blockLogin li.blcell4 {position:relative;width:230px;padding:10px 0 0 0;float:left;display:inline-block;}

input.Login {position:relative;width:95px;height:10px;margin:5px 0 5px 0;*margin:4px 0 4px 0;padding:6px 5px 6px 5px;border:1px solid #dbdbdb;color:#004f89;vertical-align:middle;font:normal 11px dotum;background:#dcedf9;}
input.Login:hover {position:relative;width:95px;height:10px;margin:5px 0 5px 0;*margin:4px 0 4px 0;padding:6px 5px 6px 5px;border:1px solid #101112;color:#ffffff;vertical-align:middle;font:normal 11px dotum;background:#2c7cb7;}
input.Login:focus {position:relative;width:95px;height:10px;margin:5px 0 5px 0;*margin:4px 0 4px 0;padding:6px 5px 6px 5px;border:1px solid #101112;color:#ffffff;vertical-align:middle;font:normal 11px dotum;background:#2c7cb7;}

/** loginbox (logon) **/
.characBox {position:relative;width:230px;margin:0 auto 0 auto;padding:0 0 0 0;}
.characArea {position:relative;width:85px;height:95px;margin:0 auto 0 auto;padding:0 0 0 0;background:#2e2e2e url(http://image.fulpot.com/poker/images/main/charac_bg.jpg);float:left;text-align:center;}
.logcell1 {position:relative;width:170px;display:inline-block;float:left;text-align:left;}
ul.MyDataBox {position:relative;width:135px;margin:0 auto 0 auto;padding:0 0 0 10px;float:left;}
ul.MyDataBox li {position:relative;width:135px;height:13px;padding:5px 0 5px 0;float:left;display:inline-block;}
ul.MyDataBox li span.Mycell1 {position:relative;width:60px;display:inline-block;padding:0 15px 0 0;line-height:16px;text-align:left;color:#4b8fbe;}
ul.MyDataBox li span.Mycell2 {position:relative;width:60px;display:inline-block;padding:0 0 0 0;line-height:16px;text-align:right;color:#81bae2;font:bold 11px dotum;}

ul.MyDataBox2 {position:relative;width:230px;margin:0 auto 0 auto;padding:0 0 0 0;vertical-align:top;float:left;display:inline-block;}
ul.MyDataBox2 li {display:list-item;width:230px;vertical-align:top;}
ul.MyDataBox2 li.blcell1 {position:relative;width:230px;height:13px;padding:5px 0 5px 0;float:left;display:inline-block;}
ul.MyDataBox2 li.blcell1 span.Mycell1 {position:relative;width:80px;display:inline-block;padding:0 10px 0 0;line-height:16px;text-align:left;color:#4b8fbe;}
ul.MyDataBox2 li.blcell1 span.Mycell2 {position:relative;width:140px;display:inline-block;padding:0 0 0 0;line-height:16px;text-align:right;vertical-align:middle;color:#81bae2;font:bold 11px dotum;}
ul.MyDataBox2 li.blcell1 span.Mycell2 img {vertical-align:middle;padding:0 0 0 5px;}
ul.MyDataBox2 li.blcell2 {position:relative;width:230px;padding:5px 0 0 0;float:left;display:inline-block;}
ul.MyDataBox2 li.blcell2 {position:relative;width:230px;padding:5px 0 0 0;float:left;display:inline-block;}
ul.MyDataBox2 li.blcell2 p {float:left;padding:0 0 0 0;display:block;}
ul.MyDataBox2 li.blcell3 {position:relative;width:230px;padding:10px 0 0 0;float:left;display:inline-block;}



/**notice**/
.noticeBox {position:relative;height:30px;padding:0 0 5px 0;border-bottom:solid 1px #d4d4d4;}
.btnMore {position:relative;width:20px;padding:10px 0 0 0px;float:left;}
.Mtt {position:relative;width:280px;padding:10px 0 0 0px;float:left;text-align:left;}
ul.cntBbsList {position:relative;width:300px;height:150px;margin:0px auto 0px auto;padding:5px 0 0 0;vertical-align:top;display:block;float:left;}
ul.cntBbsList li {position:relative;display:list-item;width:265px;padding:0px 0px 0px 35px;overflow:hidden;margin:0px 0px 2px 0px;border-bottom:dotted 1px #d4d4d4;}
ul.cntBbsList.noBdr {border:none;}                                            
ul.cntBbsList li.noMgn1 {margin:0;}
ul.cntBbsList li span.cntBbsDate {position:relative;display:inline-block;width:65px;line-height:20px;overflow:hidden;text-align:right;vertical-align:middle;font:normal 11px dotum;color:#a2a2a2;}
ul.cntBbsList li a {display:inline-block;width:200px;padding:3px 0 0 0;line-height:20px;vertical-align:middle;text-decoration:none;color:#797979;font:normal 11px dotum;overflow:hidden;white-space:nowrap;}
ul.cntBbsList li a:hover {display:inline-block;width:200px;padding:3px 0 0 0;line-height:20px;vertical-align:middle;text-decoration:underline;color:#7a7b68;font:normal 11px dotum;overflow:hidden;white-space:nowrap;}
ul.cntBbsList img {padding:0 0 0 5px;}
ul.noList {position:relative;width:300px;lear:both;float:left;text-align:center;margin:0 auto 0 auto;padding:0;}

/**tourmament**/
.TourBox {position:relative;height:30px;padding:0 0 5px 0;border-bottom:solid 1px #d4d4d4;}
ul.cntTourList {position:relative;width:300px;height:150px;margin:0px auto 0px auto;padding:5px 0 0 0;vertical-align:top;display:block;float:left;}
ul.cntTourList li {position:relative;display:list-item;width:280px;height:20px;padding:0px 10px 0px 10px;overflow:hidden;margin:0px 0px 2px 0px;border-bottom:dotted 1px #d4d4d4;}
ul.cntTourList li a {display:inline-block;width:280px;padding:3px 0 0 0;line-height:20px;vertical-align:middle;text-decoration:none;color:#797979;font:normal 11px dotum;overflow:hidden;white-space:nowrap;}
ul.cntTourList li a:hover {display:inline-block;width:280px;padding:3px 0 0 0;line-height:20px;vertical-align:middle;text-decoration:underline;color:#7a7b68;font:normal 11px dotum;overflow:hidden;white-space:nowrap;}

/**Event**/
.EventBox {position:relative;height:30px;padding:0 0 5px 0;border-bottom:solid 1px #d4d4d4;}
ul.cntEvent {position:relative;width:300px;height:150px;margin:0px auto 0px auto;padding:15px 0 0 0;vertical-align:top;display:block;float:left;}

/**Game**/
.gameCnt {position:relative;width:720px;margin:0 0 0 0;padding:0 0 0 0;clear:both;float:left;display:block;}
ul.gamebox {position:relative;width:170px;float:left;padding:0 5px 0 5px;}
ul.gamebox li {position:relative;width:170px;display:block;text-align:center;padding:10px 0 0 0;}

input.btnSech {position:relative;width:55px;height:22px;padding:5px 5px 7px 5px;vertical-align:middle;background:url(http://image.fulpot.com/poker/images/btn_black.jpg) no-repeat;color:#ffffff;border:0;}
input.btnSech:hover {position:relative;width:55px;height:22px;padding:5px 5px 7px 5px;vertical-align:middle;background:url(http://image.fulpot.com/poker/images/btn_black.jpg) no-repeat;color:#fff600;border:0;}
